@import url('reset.css');

#ie-TEST { display: none; }
/* Out of sync 1/6/2012 wrm7 */
/*
Title: Partners HealthCare
Description: Global styles and page build
Author: One to One Interactive
*/
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}


#wrapper {
	margin: 0 auto;
	width: 980px;
	background: url(../images/bg-corners-footer.gif) no-repeat bottom center;
	position: relative;
}

#wrapper-nofooter
{
    margin: 0 auto;
	width: 980px;
	position: relative;
}

/*teal*/

body.teal { background: #fff url(../images/bg-body-repeat.jpg) repeat-x 0 184px; }

/* #body-bg { background: url(../images/bg-body.jpg) no-repeat center 184px; } */

body.sub-teal { background: url(../images/bg-body-repeat-sub.jpg) repeat-x 0 172px; }

body.sub-teal #body-bg { background: none; }

/*third level and beyond*/
body.no-feature, body.no-feature #body-bg { background: none; }

/*** service locator map & Shuttle Schedules***/
.servicelocator, .shuttleservices
{
    margin: 0 auto;
    position:relative;
    width:950px;
    padding:20px 0 0 0;
}

.shuttleservices .shuttle-left-content
{
    width:560px;
    float:left;
}
.servicelocator .map-right-content, .shuttleservices .shuttle-right-content
{
    float: left;
    padding: 0 20px;
    width: 350px;
    margin:0 0 100px 0;
}
.servicelocator #map, .shuttleservices #map
{
    float:left;
}

.servicelocator #side_bar
{
    border:solid 1px gray;
    width:270px;
    padding:15px;
}

.servicelocator .mapcategory
{
    width:310px;
    clear:both;
}
.servicelocator .mapcategory .left
{
    width:155px;
    float:left;
}

.servicelocator .mapcategory .right
{
    width:155px;
    float:left;
}

.servicelocator .mapcategory input
{
   
}

.shuttleservices #category, .shuttleservices #subcategory, .shuttleservices input
{
    width:550px;
    margin: 0; padding:0;
}

.shuttleservices #subcategory
{
}
.shuttleservices span
{
    color:#808000;
    text-transform:uppercase;
    vertical-align:middle;
    font-size: 15px;
    font-weight: bold;
}

#ShuttleSchedule #option1, #ShuttleSchedule #option2
{
    margin:20px 0 0 0;
}
.table-schedule
{
    margin:0 0 20px 0;
    text-align:center;
}
.table-schedule td, table.table-schedule td
{
    border: 0.5pt solid black;
    font-weight: normal;
    height: 18px;
    padding: 4px;
    width: 100px;
}

/*** COLOR KEY ***/

/*
content hyperlinks:			#008ab0;
content hyperlink hover:	#e76c1a;
content hyperlink visit:	#7e9399;
body text:					#000;
module borders:				#c7c7c7;
*/

/*** TYPOGRAPHY ***/

body {
	font: 12px/18px Helvetica Neue, Arial, sans-serif;
	color: #000;
}

p { margin: 0 0 1em 0; }

/*p.gallery_title { margin-top:-5px; letter-spacing:0px; width:120px; clear:left;}*/
p.gallery_title { margin-top:-5px; letter-spacing:0px; clear:left;} /*removed width to fix bug 420 by C.Bleau 5/12/11*/

strong { font-weight: bold; }

em { font-style: italic; }

.container-nopad p { padding: 0 5px; }

a, a:link {
	color: #008ab0;
	text-decoration: none;
}

a:visited { /*color: #7e9399;*/
}

a:hover, a:visited:hover {
	color: #e76c1a;
	text-decoration: underline;
}


.module-container ul, .module-container ol {
	margin: 0 0 0 40px;
	padding: 0 0 0 20px;
}

.module-container li { margin: 0 0 8px; }

.module-container ul { list-style-type: disc; }

.module-container ol { list-style-type: decimal; }
.module-container .countryoffices{ list-style-type:none; }
.module-container .countryoffices li{line-height:25px; padding:0 0 0 40px; }
.module-container .countryoffices .bermuda{background: url(../images/bermuda.jpg) no-repeat}
.module-container .countryoffices .canada{background: url(../images/canada.jpg) no-repeat}
.module-container .countryoffices .india{background: url(../images/india.jpg) no-repeat}
.module-container .countryoffices .greece{background: url(../images/greece.jpg) no-repeat}
.module-container .countryoffices .us{background: url(../images/us.jpg) no-repeat}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #333;
}
.container-full h1, .container-full h2, .container-full h3, .container-full h4, .container-full h5, .container-full h6 {
	position: relative;
	right: 0px;
	z-index: 24;
	
}

.wrapper-pop h1, .wrapper-pop h2, .wrapper-pop h3, .wrapper-pop h4, .wrapper-pop h5, .wrapper-pop h6 { right: 0; }

h1 {
	font-size: 24px;
	line-height: 30px;
	color: #000;
	margin: 0 0 10px;
}

h2 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 10px;
}

.container-nopad h2 { padding: 5px 5px 0 5px; }
h2.withleftnav{padding-top:35px;} /*added 5/16/2011*/

h3 {
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 8px;
}

h4 {
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 8px;
	clear:right;
}

h5, h6 {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 8px;
}

/*** HEADER ***/

#header-wrapper {
	margin: 0 auto;
	padding: 12px 0 0;
	width: 960px;
}

#nav-top-list { margin: 0 0 12px; }

#nav-top-list li {
	margin: 0 0 0 10px;
	padding: 2px 10px 3px 0;
	border-right: 1px dotted #414141;
	display: inline;
}

#nav-top-list li.input, #nav-top-list li.input-radio-first
{
	border-right:none; text-align:right;
	color:#008AB0;
	padding:0; margin:0;
}

#nav-top-list li.input-radio-first{ margin:0 0 0 170px;}
	
#nav-top-list li.nav-top-list-last {
	padding: 0;
	border-right: none;
}

#nav-top-list li a { font-size: 11px; }

#header { height: 100px; }

h1#logo-Partners {
	margin: 15px 0 0 24px;
	width: 465px;
	height: 68px;
	float: left;
}

h1#logo-Partners-at-20 {
	margin: 15px 15px 0 15px;
	padding-top: 3px;
	padding-left: 35px;
	width: 150px;
	height: 68px;
	float: left;
}

h1#logo-Partners a, h1#logo-Partners-international a {
	width: 465px;
	height: 68px;
	text-indent: -9000px;
	display: block;
}

h1#logo-Partners-at-20 a {
	width: 245px;
	height: 68px;
	text-indent: -9000px;
	display: block;
}

h1#logo-Partners-international{padding:11px 0 0 20px; }

#nav-header {
	margin: 32px -14px 0 0;
	text-align: right;
	float: right;
}

#nav-header li {
	font-size: 14px;
	line-height: 24px;
	padding-right:38px;
}
#nav-header li.active {
background-color:#EC9A2B;
background-image:url("../images/menu_active_bg.png");
background-repeat:repeat-x;
padding:2px 38px 2px 10px;
}

#nav-header li a { color: #fff; }


/*** DROP DOWN NAVIGATION ***/

#topnav-wrapper {
	margin: 0 auto;
	width: 980px;
	height: 40px;
	clear: both;
}


/*** MAIN FEATURE AREA ***/

#feature-wrapper {
	width: 961px;
	clear: both;
	position: relative;
	z-index: 8;
	background: url(../images/bg-corners-top.gif) no-repeat 0 0;
	padding:0 10px;
}

#flash-feature {
	margin: 0 auto;
	width: 960px;
}

/*** SUBFEATURE ***/
#subfeature-wrapper-noimage {
	margin: 0 auto 16px;
	width: 960px;
	background: url(../images/bg-corners-bottom.gif) no-repeat 0 0;
	clear: both;
}

#subfeature-content-noimage {
	margin: 0 auto;
	width: 920px;
	background: url(../images/bg-subfeature.gif) repeat-x 0 0;
	border: 1px solid #c7c7c7;
	border-width: 0 1px 1px 1px;
    height: 23px;
    padding: 10px 21px 0;
}

body.no-feature #subfeature-wrapper-noimage {
    background: url("../images/bg-corners-top.gif") no-repeat scroll 0 0 transparent;
    width: 980px;
}

#subfeature-wrapper-image {
	margin: 0 auto 16px;
	width: 960px;
	background: url(../images/bg-corners-bottom.gif) no-repeat 0 0;
	clear: both;
}

#subfeature-content-image {
	margin: 0 auto;
	width: 920px;
	background: url(../images/bg-subfeature.gif) repeat-x 0 0;
	border: 1px solid #c7c7c7;
	border-width: 0 1px 1px 1px;
    height: 23px;
    padding: 14px 10px 0;
}

body.no-feature #subfeature-wrapper-image {
    background: url("../images/bg-corners-top.gif") no-repeat scroll 0 0 transparent;
    width: 980px;
}

#subfeature-wrapper {
	margin: 0 auto 16px;
	width: 960px;
	background: url(../images/bg-corners-bottom.gif) no-repeat 0 0;
	clear: both;
}

#subfeature-wrapper .spectrumimg
{
    float:right;
}
#subfeature-content {
	margin: 0 auto;
	padding: 14px 10px 0 10px;
	width: 920px;
	background: url(../images/bg-subfeature.gif) repeat-x 0 0;
	border: 1px solid #c7c7c7;
	border-width: 0 1px 1px 1px;
	height:57px;
}

body.no-feature #subfeature-wrapper {
	width: 980px;
	background: url(../images/bg-corners-top.gif) no-repeat 0 0;
}

body.no-feature #subfeature-content { width: 920px; }

.subfeature-home { height: 50px; }

#flash-partners {
	width: 600px;
	height:40px;
	float: left;
}
.scrollinglogo
{
   /* left: 20px;
    position: relative;
    top: -13px;
    width: 540px;
    visibility:hidden;
    z-index:10;*/
}

#breadcrumbs {
	font-size: 11px;
	color: #666;
}

/*** MAIN CONTENT AREAS ***/

#main-content-wrapper {
	margin: 0 auto;
	width: 940px;
	clear: both;
}

#main-content-footer {
	margin-top: -15px;
	width: 940px;
	height: 15px;
	background: url(../images/bg-main-content-shade.png) repeat-x bottom left;
	position: relative;
	z-index: 10;
}

.module-wrapper {
	padding: 10px;
	background: #f7f7f7 url(../images/bg-module-corner.gif) no-repeat 0 0;
	border: 1px solid #c7c7c7;
}
.module-wrapper-b {
	padding: 10px;
	background: #f7f7f7 url(../images/bluebox-bg.gif) repeat 0 0;
	border: 1px solid #c7c7c7;
	margin:0 0 10px;
	color:#fff;
}
.module-wrapper-b h2{background:url("../images/referApatient.jpg") no-repeat scroll left top transparent; color:#FFF; height:21px; padding:10px 0 0 35px; }

.equal-heights { margin: 0 !important; }

.module-container, .module-container-b { padding: 5px; }

.wrapper-full { padding-bottom:10px; width:600px;}

.module-container container-full{height:100%;}
.container-full {
	padding: 20px 10px;
	background: url(../images/bg-module-full.gif) repeat-y 0 0;
}

.wrapper-third, wrapper-third-floater, .wrapper-third-b{width: 280px;  }

.container-third { background: url(../images/bg-module-third.gif) repeat-y 0 0; padding-top:15px; }
.container-third img.nopaddingimage, .container-third .nopaddingimage{margin:-15px 0 0 -5px;}
.container-third img.nopaddingimage a, .container-third .nopaddingimage a{text-decoration:none;}
.container-third-b { border:1px solid #C7C7C7; background: url(../images/bluebox-bg.gif) repeat-y 0 0; padding-top:15px; }
.container-wide {
	background: url(../images/bg-module-wide.gif) repeat-y 0 0;	
}

#main-content-col {
	margin: 0 auto 16px;
	width: 940px;
	clear: both;
	overflow: hidden;
}

#main-content-col .wrapper-third { float: left; }

.middle-third { margin: 0 17px; }

#main-content-left, #main-content-right { float: left; position:relative; }

#main-content-left { margin: 0 16px 0 0; }

#main-content-left p  
{    
   /*padding-bottom: 10px;*/
}
/*** BEGIN Staging css merged 5-2-11 ***/
#main-content-left .col-left, col-right { float: left; position:relative; width:50% }

#main-content-right {  }
#wrapper #searchMenu{ height:100%}

.wrapper-pop .wrapper-third, .wrapper-pop .wrapper-third-b,
#main-content-right .wrapper-third { margin: 0px 0 10px; }

/*** BEGIN Staging css merged 5-2-11 ***/
.wrapper-third-floater /*updated on 5/12/2011*/
{
    background: url("../images/bg-module-corner.gif") no-repeat scroll 0 0 #F7F7F7;
    border: 1px solid #C7C7C7;
    margin: 0 10px 10px 0; /*changed from 0 0 10px; on 5/12/2011*/
    padding: 10px;
    width: 230px; 
    
    }
/*** END Staging css merged 5-2-11 ***/
.wrapper-pop { 
	position: relative;
	z-index: 25;
	float: left;
}

.pop-third {
	margin-top: -40px;
	margin-left: -28px;
	margin-right:15px;
}

.pop-phys {
	top: -20px;
	left: -27px;
}	

/*** MAIN CONTENT TYPOGRAPHY ***/

.container-full a, .container-third a { font-weight: bold; }

.module-container .no-bullets {
	margin: 0;
	padding: 0 0 10px 0;
	list-style-type: none;
}

.indent { margin: 0 0 0 20px !important; }
.quick-links-indent{ margin: 0 0 0 8px !important; }
.leftIndent { margin: 20px !important; }

.item-list li {
	margin: 0 0 18px;
	overflow: hidden;
	clear: both;
}

.item-list img {
	margin: 3px 20px 0 0;
	border: 1px solid #000;
	float: left;
}

.item-list p {
	float:left;
	line-height:1.3em;
	margin:0 0 0.5em;
	padding:0;
	width:66%;
}

.item-list-wide li {
	margin: 0 0 18px;
	overflow: hidden;
	clear: both;
}

.item-list-wide img {
	margin: 3px 20px 0 0;
	border: 1px solid #000;
	float: left;
}

.item-list-wide p {
	/*float:left;*/
	line-height:1.3em;
	margin:0 0 0.5em;
	padding:0;
	/*width:80%;*/
}

.container-full .item-list , container-third .item-list, .container-full .item-list-wide , container-third .item-list-wide { margin: 0 0 0 20px; }

a.arrow-red {
	padding: 0px 0 0 14px;
	background: url(../images/bullet-arrow-orange.gif) no-repeat 0 4px;
	cursor:pointer;
}

/*Fix added for the indent for the 'Innovation and Leadership' CTA on the homepage*/
a.arrow-red-home {
	padding: 0 0 0 14px;
	margin-left: -15px;
	background: url(../images/bullet-arrow-orange.gif) no-repeat left center;
	cursor:pointer;
}

a.arrow-red:hover,#learn-more-link:hover {
	color: #e76c1a;
	text-decoration: underline;
}
a.arrow-red.first {margin-right:10px;}

li.arrow-white
{
	padding: 0 0 0 14px;
	background: url(../images/bullet-arrow-white.jpg) no-repeat left center;
}
.countryoffices ul
{
	list-style-type:none;
}
.referleft, .referright{list-style-type:none; margin:0; width:90px;}
.referleft{float:left; width:129px;} .referright{width:258px}
.referleft li {list-style-type:none; margin:0; padding:0 0 0 20px; text-align:left; }
.referright li{list-style-type:none; margin:0 0 0 150px; padding:0 12px 0 0; text-align:right;}

/*** FOOTER ***/

#footer-wrapper { margin-top: -10px; }

#footer-content {
	margin: 0 auto;
	padding: 40px 0;
	width: 960px;
	color: #e0e0e0;
	font-size: 11px;
}

#footer-content a { color: #e0e0e0; }

#footer-content a:hover, body.teal #footer-content a:hover { color: #fff; }

#footer-sitemap {
	margin: 0 auto;
	width: 920px;
}

.sitemap-col {
	margin: 0 20px 0 0;
	width: 160px;
	float: left;
}

.sitemap-col-last { margin: 0; }

.sitemap-col ul { margin: 0 0 20px; }

.sitemap-col strong { font-size: 14px; }

#footer-links {
	margin: 0 auto;
	padding: 20px 0 0;
	width: 920px;
	text-align: center;
	border-top: 1px solid #d0d0d0;
	clear: both;
}
#footer-links-international {
	margin: 0 auto;
	padding: 0;
	width: 920px;
	text-align: center;
	clear: both;
}

h4#logo-partners-footer {
	margin: 0 auto 10px;
	width: 420px;
	height: 52px;
}

h4#logo-partners-footer a {
	width: 420px;
	height: 52px;
	background: url(../images/logo-footer.png) no-repeat 0 0;
	text-indent: -9000px;
	display: block;
}

#footer-links ul, #footer-links-international ul { margin: 0 0 10px; }

#footer-links li, #footer-links-international li {
	margin: 0 20px 0 0;
	display: inline;
}

.footer-reviews img { vertical-align: middle; }



/* GLOBAL SUBPAGE CLASSES -main content area == 560px
====================================================================================*/

ul.list_three {
	width: 560px;
	overflow: auto;
	clear: both;
	margin: 20px 20px;
	padding: 0;
	list-style: none;
}
ul.list_four {
	width: 580px;
	overflow: auto;
	clear: both;
	margin: 20px 20px;
	padding: 0;
	list-style: none;
}

ul.list_three li {
	width: 186px;
	float: left;
}
ul.list_four li {
	width: 140px;
	float: left;
}
.img_grid {
	clear: both;
	width: 100%;
	overflow:auto;
}

.img_grid a { float: left }

.img_grid img {
	border: 1px solid #999;
	margin: 0 5px 10px 5px;
}

.col-thin {
	margin: 0 20px 0 0;
	width: 188px;
	float: left;
}

.col-content { 
	width: 350px; 
	float: left;
}

.col-content h2, .col-content h3, .col-content h4, .col-content h5, .col-content h6 { right: 0; }

ul.bullets-orange {
	margin: 0;
	padding:0;
	list-style-type: none;	
}

ul.bullets-orange li {
	padding: 0 0 0 16px;
	background: url(../images/bullet-orange.gif) no-repeat 0 4px;	
}

.module-dl { margin: 0 8px 8px;	}

.module-dl dt {	font-weight: bold; }

.module-dl dd {	padding: 0 0 0 10px; }

.module-icon {
	margin: 0 10px;
	float: left;
}

.social {
	/*margin: -15px 0 0 0; bug 613 fix*/
	margin: -15px 0px 10px 0px;
	border: 0;
	/* jlp8 to fix page titles touching this area */
	/*width: 225px;*/
	padding: 5px 0 10px 0;
	/*height: 42px;*/
	height: 30px;
	float: right;
	position: relative;
	z-index: 400;
	font-size: 11px;
	text-align: right;
	line-height: 18px;
	clear:right;
	display:inline;
	top:10px;
}

.social img {
	vertical-align: top;  
	/* jlp8 fix to bring the image in line with the share this icon 5/16/11 
	position: relative;
	top: -5px;	*/
}

.social-search {
	margin: 0 0 20px;
	height: 54px;	
}

.social-search select { margin: 10px 0; }

.left {
		float: left;
}

.right {
		float: right;
}

.center {
		text-align: center;
		margin: 0 auto;
}

/* SEARCH
====================================================================================*/

#search_form {
	clear: both;
	overflow: auto;
	margin-bottom: 10px;
	width: 100%;
}

#search_page_input {
	background: url('../images/search_results_input.png') no-repeat center center;
	width: 373px;
	padding: 0 15px;
	height: 35px;
	border: 0;
	font-size: 18px;
	float: left;
	margin-right: 5px;
}

#search_page_submit {
	background: url('../images/search_results_input.png') no-repeat center center;
	width: 33px;
	height: 35px;
	border: 0;
	float: left
}
.firstChkBox {margin-left:5px; margin-bottom:5px; margin-top:10px;}

.search_result { margin-bottom: 20px; }

a.search_title {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 20px 0;
}

a.search_link {
	color: #10a00d;
	font-weight: normal;
}

.pagination {
	text-align: center;
	margin: 20px 0;
	font-size: 14px;
}
.pagination a {
		padding: 12px;
		font-weight: normal;
}

.pagination  .active {
		color: #000;
}

.pagination .current {
 
	padding: 12px;

}
/* wrm 5/20/2011 pagination arrows */
.next{

	background:url('/Assets/images/search_arrow_next.png') no-repeat center center;
}
.prev
{
	background:url('/Assets/images/search_arrow_prev.png') no-repeat center center;
}


/* CHARTS
====================================================================================*/

.chart {
		border: 1px solid #ddd;
}
th {
		background: #535353;
		color: #fff;
}
.stripe {
		background: #efefef;
}


/* faq
====================================================================================*/

ul.list_collaspe, ul.list_collaspe ul, ul.list_collaspe ul li ul {
		margin: 0;
		padding: 0;
		list-style: none;
}

ul.list_collaspe li  {
		font-size: 14px;
		font-weight: bold;
		padding: 2px 0 2px 20px;
		background-position: 0px 0px;
}
ul.list_collaspe li h5 {
	margin-left:-10px; position:relative;
}

ul.list_collaspe li ul {
		margin: 15px 0;
}

ul.list_collaspe li ul li {
		font-size: 14px;
		font-weight: normal;
		color: #333;
		background-position: 0px 2px;
}
ul.navbox li ul li {
		padding-bottom:2px;
		padding-top:2px;
}
ul.list_collaspe li ul li ul{
		margin: 15px 0;
}

ul.list_collaspe li ul li ul li {
		font-size: 12px;
		font-weight: normal;
		color: #333;
		background: none;
}


ul.list_collaspe .closed {
		background: url('../images/li_closed.png') no-repeat;
		}
		
ul.list_collaspe .open {
		background: url('../images/li_open.png') no-repeat;
		}


/* GALLERY
====================================================================================*/
.col_l, .col_r {
		width: 270px; /* 274px from 280px wrm 1/30/2011 */
		margin: 10px 0;
}

.col-content .col_l,
.col-content .col_r {
	width: 150px;
	margin: 10px 0;
}

.col_l {		
		float: left;
		padding: 0 10px 10px 0;
		clear: left;
}
.col_r {		
		float: right;
		padding-top: 0px;
		clear: right;
}
.img_left {
		float: left;
		border: 1px solid #999;
		margin: 0 10px 0 0;
}

.img_right {
		float: right;
		border: 1px solid #999;
		margin: 0 0 0 10px;
}

.icon {
	border: 0  none;	
}

/* PHYSICIAN FINDER
====================================================================================*/

.accd_container {
		padding: 0 0 10px 0;
		margin:0;
}

.accd_title {
		background: #eaeaea;
		padding: 5px 5px 8px 5px;
		margin:0;
		/*added to position a layer on top*/
		position:relative;
		z-index:0;
		
}

.accd_title h3 {
	margin: 0 ;
	padding: 3px 0 0 20px;
	cursor: pointer;
}

.accd_title span {
	margin: 6px 0px 0 0px;
	left:5px;
	width: 8px;
	height: 9px;
	text-indent: -9999px;	
	display: block;
	float: left;	
	padding:0px;
	position:relative;
	cursor:pointer;
	
}

.accd_title .closed {
	background: url(../images/physician_finder_closed.png) no-repeat;
	z-index:3000;
	position:relative;
}

.accd_title .open {
	background: url(../images/physician_finder_open.png) no-repeat;
	z-index:3000;
	position:relative;
}


.all {
		height: 150px;
		overflow:scroll;
		border: 1px solid #b7b7b7;
}

ul.ul_form, ul.ul_form ul {
		margin: 0;
		padding: 0;
		list-style: none;
}

ul.ul_form li {
		margin: 0;
		padding: 2px 0;		
}
	

ul.ul_form ul {
		margin: 0 0 0 20px;
		padding: 0;
		list-style: none;
}
	
	
.accd_title img {
		float: right;	
}
.accd_content {
		padding: 10px 25px;
}
.accd_content input#text {width:200px;}
.phys-search-content { float: left; width: 600px; }

.phys_results_search_list { 
	margin: 0 0 20px;
	clear: both; 
}

.phys-search-block { 
	margin: 0 0 30px;
	clear: both; 
	overflow: hidden;
}

.phys-search-block li.bwh
{

	background: url(../images/icon-bwh.gif) no-repeat;
	padding:0 0 0 30px;
	
}
.phys-search-block li.mgh
{

	background: url(../images/icon-mgh.gif) no-repeat;
	padding:0 0 0 30px;
}
/*****************************************
add profile class to search block to keep view profile
links together adjusted for ie6 wrm7 7/10/11
******************************************/
.phys-search-block a.profile {
	float:right ;
	margin-right: 176px;
}
.phys-search-block img.phys-photo { 
	margin: 0 20px 30px 0;
	border: 1px solid #b7b7b7; 
}
.phys-item { 
	margin: 0 0 0 20px;
	float: left; 
	width: 320px; 
	height:160px;
}
.phys-logo { 
	float:right ;
	width: 240px; 
	height:auto;
}

.phys-item h2 { right: 0; }

.phys-search-block ul { 
	margin: 0;
	padding: 0;
	width: 220px;
	list-style-type: none;
	float: left; 
}

#physician_submit {
		text-align: center;
		clear: both;
		position:relative;
		margin-top:10px;
}

#physician_submit input, #physician_submit p {	
		margin: 0 auto 10px auto;

}

#google-map-side {
	margin: 5px auto;
	width: 200px;	
}

#google-map-side label { font-weight: bold; }

#google-map-side input, #google-map-side img { vertical-align: middle; }	

#google-map-side input { margin: 0 10px 0 0; width:150px; }
#google-map-side input#button {width:160px; }

.phys-search-selections { 
	margin: 0 0 10px;
	padding: 5px;
	background: #fff; 
}

.phys-search-selections ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.phys-search-selections li { margin: 0 0 4px; }

.phys-search-selections li img { margin: 0 5px 0 0; }

.tooltip {
	display:none;
	/*background:transparent url(/tools/img/tooltip/black_arrow.png);*/
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}

/* MEDIA CENTER
====================================================================================*/
/* media center merge wrm 1/30/2011 */

.media-list
{
	margin: 0 0 18px;
	padding: 0 6px 5px 10px; /* 6px from 10 wrm 1/30/2011 */
	min-height: 270px;
	border: 1px solid #b2b2b2;
	clear: both;
	position:relative;
}

.list-item {
	padding: 5px 0 0;
}
.list-item .col-left, col-right {float: left; width: 50%; position:relative; }
/******************************************************************/
/* Media Center PHASE 2 RMendes */
.media-content-minheight{
	min-height: 150px;
	clear: both;
}

/*wrm 5/20/2011 */
.media-content {
	margin: 0 0 28px;
	padding: 0 2px 5px 2px;
	min-height: 150px;
	border: 1px solid #b2b2b2;
	clear: both;
	position:relative;
}
/*wrm 1/20/2012 icon alignment issue */
.media-content img {
	vertical-align:text-top;  
	vertical-align:top\9;/*ie8 hacks wrm 1/20/2012 */
}

/*wrm 5/25/2011 */
.media-content .rss_share{text-align:right; border:0; top:0px; height:14px; width:14px; margin:2px\9 0px 0px 0px; padding:0px 0px 1px 0px;}

.media-content h3 {
	padding: 0 0px;
	top: -10px;
	left: 0;
	display: inline;
	background: #fcfcfc;
}


.media-item {
	padding: 5px 0 0;
}

.media-item img {
	margin: 0 10px 0 0;
	float: left;
	border: 1px solid #333;
}

.arrow-links {
	text-align: right;	
	clear: both;
}

.media-related {
	clear: both;
	overflow: hidden;
	position:relative;
}

.media-thumb {
	width: 158px;
	height: 112px;
	float: left; 
	border: 1px solid #333;
	position:relative;
}

.media-middle {
	margin: 0 28px;	
	position:relative;
}

.media-thumb img {
	width: 158px;
	height: 74px;
	position:relative;
}

.media-thumb .media-thumb-title {
	padding: 5px;
	height: 28px;
	display: block;
	background: #333;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	
}

.media-thumb .media-thumb-title:hover {
	text-decoration: none;
	background: #000;
	color: #fff;
}

h4.media-center-nav 
{
 margin-top: 20px;
 margin-bottom: -10px;
}

/* SEARCH THE MEDIA CENTER */

#search_form_side {
	clear: both;
	overflow: auto;
	margin-bottom: 10px;
	width: 100%;
}

#search_side_input {
	background: url('../images/search_input_sidebar.png') no-repeat center center;
	width: 208px;
	padding: 5px 0 0 8px;
	height: 23px;
	border: 0;
	font-size: 12px;
	float: left;
	margin: 0 2px 0 12px;
	vertical-align:middle;
	vertical-align:1px;
}

#search_side_submit {
	background: url('../images/search_submit_sidebar.png') no-repeat center center;
	width: 22px;
	height: 23px;
	border: 0;
	float: left;
	margin-top: 2px;
}

.search_result { margin-bottom: 20px; }

#search_options { 
	margin: 0 auto;
	width: 90%;
	clear: both;
}

#search_options p {
	margin: 8px 0;	
}

form#search_s {width:200px; display:inline; margin-left:10px;}
#search_s input#search_field {width:140px; height:14px;}
#search_s input#search_submit {position:absolute; margin-top:5px; margin-left:3px;}


.cll {clear:left;}
.clr {clear:right;}
.clb {clear:both;}

/*** Tooltip Style ***/
.tooltip {
	display:none;
	background-color:#fdfdd0;
	font-size:12px;
	height:40px;
	width:120px;
	padding:10px; margin:0;
	color:black;
	z-index:6;
	position:absolute;	
	border:solid 2px #C7C7C7;
}
.tooltip1, .tooltip2, .tooltip3, .tooltip4, .tooltip5 
{
	position:absolute; 
	margin:0; 
	padding:0;
	margin-left:228px;
	margin-top:3px;
}

.tooltip1{z-index:1}
.tooltip2{z-index:2}
.tooltip3{z-index:3}
.tooltip4{z-index:4}
.tooltip5{z-index:5}

/* Homepage */

ul.domtabs li.toolsTitle 
{
    width:90px;
}
.tabs-border {}
.extraspace {height:30px; position:relative;}

.list-active {}
.list-active a:visited {}
a.list-active {color:#008AB0; text-decoration:none;}
a.list-active:hover{color: #e76c1a; text-decoration: underline;}

.list-inactive {}
.list-inactive a:visited {}
a.list-inactive {color:#999999; text-decoration:none;}

#finder_tools {position:relative; width:300px; background-image:url('../images/services_locator_bg.png'); background-repeat:repeat-x; background-position:center; margin-left:-15px;}
#finder_tools div {margin:auto; width:260px;}
.phys-search-block ul li a{font-weight:bold; position:relative; top:-4px;}

p.hugTop {position:relative; top:-5px;}
.phys-prof-content h4 {margin-top:20px;}

.tabBox {margin-left:-5px; margin-right:-5px; margin-top:-15px; min-height: 245px;}
.spaces {margin-right:.5em;}

/* tabs */

.tab-box #tabs {
font-size: 90%;
margin: 20px 0;
position:relative;
}
.tab-box {display:block;}
.tab-box #tabs ul.tabs {
margin:0;
padding:0;
position:relative;

}
.tab-box #tabs ul.tabs li {
background: #337284;
margin: 0;
margin-right:.4em;
list-style: none;
}
* html .tab-box #tabs li {
/* display: inline;  ie6 double float margin bug */
}
.tab-box #tabs ul.tabs li,
.tab-box #tabs ul.tabs li a {
float: left;
}
.tab-box #tabs ul.tabs li a {
text-decoration: none;
padding: 8px;
color: #FFF;
font-weight: bold;
}
.tab-box #tabs ul.tabs li.active {
background: #337284;
}
.tab-box #tabs ul.tabs li.active a {
background-color:#EC9A2B;
background-image:url("../images/menu_active_bg.png");
background-position:center bottom;
background-repeat:repeat-x;
color: #FFF;
}
.tab-box #tabs div {
background: #FFF;
border: 1px solid #C7C7C7;
clear: both;
padding: 20px;
min-height: 200px;
}
.tab-box #tabs div h3 {
text-transform: uppercase;
margin-bottom: 10px;
letter-spacing: 1px;
}
.tab-box #tabs div p {
line-height: 150%;
}
.tb ul {margin:0; margin-bottom:20px; position:relative;}
.tb ul li {margin:0; float:none; display:block; list-style-type:none; clear:both; position:relative;}

div.letter-list {overflow:auto;}
.letter-list ul {
	list-style-type:none;
	list-style-position:inherit;
	margin:0;
	margin-bottom:1.5em;
	clear:both;
}
.letter-list ul li{
	list-style-type:none;
	list-style-position:inherit;
	margin:0;
	float:left;
}

.letter-list ul li ul li{
	list-style-type:none;
	float:none;
}
ul.letter-list {clear:both; overflow:auto;}
.letter {font-size: 16px; font-weight: bold; width: 15px;} /*Increased width of value C.Bleau 5/12/11*/

/* end tabs */

#directionbar {height:170px; overflow:auto;}

/*sitemap css */
.wrapper-site-map {width: 950px; padding-bottom:10px;}

.site-map-container {padding-left:20px; padding-top: 20px;}
.site-map-container dl {padding:0; float:left; width: 25%;}
.site-map-container dt {background:transparent none;padding:0 20px 6px 0; font-weight: bold; font-size: 14px;}
.site-map-container dd {padding:0 20px 12px 0;}
.site-map-container dd li {padding: 0px; margin: 0px; list-style:none;}
.site-map-container dd ul ul {margin-left: 0px;}
.site-map-container dd ul {margin-left: -20px;}
.site-map-container .site_map_content {padding: 0 0 20px 0; float:none;}
.site-map-container dt.title {padding:15px 0;}

/* Self Clear Floats */
.group:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}

/*--------------------------------------------------
J F E   S T Y L E
http://extranet.websolute.it/jfe/
http://www.websolute.it
--------------------------------------------------*/

/*--------------------------------------------------
upgrade box style
--------------------------------------------------*/
.jfeUpgrade {	background:#000 url(upgrade.png) no-repeat 4px 4px; font-size:11px; color:#fff; 
				padding:1px 5px 3px 33px; z-index:100000; min-height:28px; line-height:13px;
				float:left; clear:both;
				opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80); 
}
.jfeUpgrade a {			color:#d25279; text-decoration:underline;}
.jfeUpgrade a:hover {	text-decoration:none;}
.jfeUpgrade a img {		border:none;}
.jfeUpgrade a * {		cursor:pointer;}


/*--------------------------------------------------
upgrade close button style
--------------------------------------------------*/
.jfeUpgradeClose {	background:#000 url(upgrade_close.png) no-repeat 0 0; text-indent:-9999px; font-size:0; text-decoration:none; color:#000;
					width:5px; height:5px; display:block; position:relative; float:right; top:3px; z-index:1; 
}
			

/*--------------------------------------------------
alternate default style
--------------------------------------------------*/
.jfeAlternateDefault {	background:#fff; font-size:16px; width:100%; height:100%; padding:0;}
.jfeAlternateDefault p {	background:#fff; color:#666; font-style:italic; line-height:19px; 
							margin:0 10px 0 10px; padding:0 5px 10px 0; top:10px; position:relative; height:110px;
}
.jfeAlternateDefault img {margin:0; padding:0; float:left;}
/*--------------------------------------------------
round corners
--------------------------------------------------*/
.jfeRound {
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	-webkit-box-shadow: rgba(0, 0, 0, .2) 2px 2px 2px; -moz-box-shadow: rgba(0, 0, 0, .2) 2px 2px 2px; box-shadow: #ccc 2px 2px 2px;
	behavior: url(/Assets/css/PIE.htc);
}

/*--------------------------------------------------
ShareThis style - Original
--------------------------------------------------
.st_sharethis_custom{
	    background: url("/Assets/images/icon-sharethis.gif") no-repeat scroll right top transparent;
	    padding:0px 16px 0 0;
}*/

/*--------------------------------------------------
ShareThis style - bug fix 426 by C.Bleau 5/11/11

span.st_sharethis_custom {
	    background: url("images/icon-sharethis.gif") no-repeat scroll right transparent;
	    padding:5px 16px 0 20px;
	    margin-right: 5px;
	    font-weight: 100;
}
--------------------------------------------------*/
/*--------------------------------------------------
ShareThis style - bug fix 426 by C.Bleau 5/11/11
wrm 5/20/2011

span.st_sharethis_custom {
	    background: url("/Assets/images/icon-sharethis.gif") no-repeat scroll right transparent;
	    padding:7px 16px 0px 0px;
	    margin-right: 1px;
	    font-weight: 100;
}
/*--------------------------------------------------
rmendes 5/26/2011
--------------------------------------------------*/
.st_sharethis_custom{
	    background: url("/Assets/images/icon-sharethis.gif") no-repeat scroll right top transparent ;
	    padding:0px 16px 16px 16px;
		margin-right: 0px;
		margin-left: 0px;
		width:16px;
	    height:16px;
	    top:-10px;
	    }

/* ----------------------------------------------
Spectrum of Care Animation - added by C.Bleau 5/10/11 - bug 373
---------------------------------------------------*/

.wrapper, #slideshow_container div.active div.wrapper {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	height:180px;
}

.clear {
	overflow: hidden;
}

#slideshow_container {
	height: 175px;
	padding: 0;
	width: 260px;/*298px;*/
}

#slideshow_container .spectrum-shadow
{
    position:relative;
    top:15px;
    left:-10px;
    width:294px;
    height:84px;
    z-index:100;
}

#slideshow {
    position:relative;
    height:175px;
    top:0;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:-11px;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*--------------------------------------------------
Media center align  3/11/11 wrm 5/20/2011  max-height: 300px;


--------------------------------------------------*/
.mc-article-content {
	margin: 0 0 28px;
	padding: 0 10px 5px; /*0 2px 5px 2px;*/
	min-height: 160px;
	max-height: 300px;
	border: 1px solid #b2b2b2;
	clear: both;
	position:relative;
}
.mc-article-content  h3 {
	padding: 0 0px;
	top: -10px;
	left: 0;
	display: inline;
	background: #fcfcfc;
}

/*FF footer video*/
.mc-mm-content
{
	/*with video*/
	min-height:690px;
}
.mc-text-content
{	/*wrm7 added width 100% 1/27 */
	/*no video*/
	height:100%;
	width:100%;
}
/*wrm 1/20/2012 alignment issue */
.mc-article-content .rss_share
{
	text-align:right; 
	border:0; top:-1px; 
	height:14px;
	width:14px; 
	margin:2px\9 0px 0px 0px; /*ie8 hacks wrm 1/20/2012 */
	padding:0px 0px 0px 0px;
	font-size:11px;
}
.mc-article-content img {
	vertical-align:text-top;
	vertical-align:top\9;  /*ie8 hacks wrm 1/20/2012 */
}

.BrightcoveShowMe
{
	height:200px; 
	width:auto;
}

.mc-align-center {
	display: block;
    margin-left: auto;
    margin-right: auto;
    }
.mc-align-center img{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width:auto;
    height:auto;
}  

.mc-align-left {
    display: block;
	float:left; margin: 0 0 15px 15px;
    }    
.mc-align-left img{
	float:left; margin: 0 0 15px 15px;
}

.mc-align-right {
    display: block;
	float:right; margin: 0 0 15px 15px;
    }
.mc-align-right img{
	float:right; margin: 0 0 15px 15px;
}

img.ShowAsThumbNail{height:auto;width:170px;}
/*img.resize{height:68px;width:auto;}*/  
img.resize{height:auto;width:68px;} 
/*img.FeatureThumb{height:74px;width:auto;}  */ 
img.FeatureThumb{height:74px;width:158px;}
/*img.FeatureImage{height:174px;width:auto;} */
img.FeatureImage{height:auto;width:278px;}   
img.HighlightImage{height:auto;width:170px;} 

/* ----------------------------------------------
Service Detail Page - bugs 403 and 413 by C.Bleau 5/11/11
---------------------------------------------------*/

.service-contact-panel 
{
    float:left;
    width:175px; 
    padding:40px 5px 5px 25px;   
}

/*Fix for bug 60 by C.Bleau 5/11/11*/
p.gallery_title_noimage { margin-top:-5px; letter-spacing:0px; width:100%; clear:left;}